\begin{tabular}{lr}
\toprule
{} &   English \\
\midrule
\textbf{TH } &  0.483051 \\
\textbf{CH } &  0.169492 \\
\textbf{TMP} &  0.135593 \\
\textbf{AG } &  0.084746 \\
\textbf{RE } &  0.076271 \\
\textbf{LOC} &  0.050847 \\
\bottomrule
\end{tabular}
